## fmms 0.1.0

=== debian/changelog ===
fmms (0.1.0) stable; urgency=low

  * first -devel release


 -- Nick Leppnen Larsson <frals@frals.se>  Fri, 08 Jan 2010 14:53:26 +0000
