=== debian/control ===
Source: fmms
Section: user/network
Priority: extra
Maintainer: Nick Leppnen Larsson <frals@frals.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fmms
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-conic, python-osso, python-hildon, python-dbus, gnome-python, python-imaging
Description: Send and receive MMS, hopefully
XSBC-Bugtracker: frals@frals.se
