## fmms 0.1.2

=== debian/changelog ===
fmms (0.1.2) stable; urgency=low

  * about dialog fixed


 -- Nick Leppnen Larsson <frals@frals.se>  Fri, 08 Jan 2010 16:09:34 +0000
