## fmms 0.1.3

=== debian/changelog ===
fmms (0.1.3) stable; urgency=low

  * sending possible without attachment again
  	* should work with apn without proxy and mmsc with path after host


 -- Nick Leppnen Larsson <frals@frals.se>  Sat, 09 Jan 2010 02:15:26 +0000
