## fmms 0.1.4

=== debian/changelog ===
fmms (0.1.4) stable; urgency=low

  * lots of banners added
  * only resizing if its an image
  * timeout when fetching


 -- Nick Leppnen Larsson <frals@frals.se>  Sun, 10 Jan 2010 02:48:54 +0000
