## fmms 0.1.5

=== debian/changelog ===
fmms (0.1.5) stable; urgency=low

  * some banners tweaked
  * touchselector in configuration of apn
  * improved error handling when fetching failed


 -- Nick Leppnen Larsson <frals@frals.se>  Mon, 11 Jan 2010 16:27:39 +0000
