=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-conic, python-osso, python-hildon, python-dbus, gnome-python, python-imaging, python-gobject
 Description: Send and receive MMS, hopefully
-XSBC-Bugtracker: frals@frals.se
+XSBC-Bugtracker: mailto:frals@frals.se
