## fmms 0.1.6

=== debian/changelog ===
fmms (0.1.6) stable; urgency=low

  * first few bits for contacts in place
  * parsing mmsc response now (more or less)
  * postinstall chowning ~/.fmms to user:users
  * fixed dependency


 -- Nick Leppnen Larsson <frals@frals.se>  Tue, 12 Jan 2010 12:41:18 +0000
