## fmms 0.1.7

=== debian/changelog ===
fmms (0.1.7) stable; urgency=low

  * error handling on parsing mmsc response
  * fixed dependency
  * bumped version number for autobuilder
  * displayname should be changed


 -- Nick Leppnen Larsson <frals@frals.se>  Tue, 12 Jan 2010 13:21:43 +0000
