## fmms 0.1.8

=== debian/changelog ===
fmms (0.1.8) stable; urgency=low

  * long-press on image gives menu to open in imageviewer
  * should display pictures on all known contacts


 -- Nick Leppnen Larsson <frals@frals.se>  Tue, 12 Jan 2010 19:07:49 +0000
