=== debian/control ===
Source: fmms
Section: user/network
Priority: extra
Maintainer: Nick Leppnen Larsson <frals@frals.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fmms
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-conic, python-osso, python-hildon, python-dbus, gnome-python, python-imaging, python-gobject, python-evolution
Description: Send and receive MMS, hopefully 
XB-Maemo-Display-Name: fMMS
XSBC-Bugtracker: mailto:frals@frals.se
