=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/__init__.py" "$(CURDIR)/debian/fmms/opt/fmms/__init__.py"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/contacts.py" "$(CURDIR)/debian/fmms/opt/fmms/contacts.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/decoder_mms.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_mms.py"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/decoder_push.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_push.py"
@@ -76,6 +78,10 @@
 	cp -a "src/opt/fmms/fmms_sender_ui.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_sender_ui.py"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/fmmsd.py" "$(CURDIR)/debian/fmms/opt/fmms/fmmsd.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/send.py" "$(CURDIR)/debian/fmms/opt/fmms/send.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/send_binary.py" "$(CURDIR)/debian/fmms/opt/fmms/send_binary.py"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/wappushhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/wappushhandler.py"
 	mkdir -p "$(CURDIR)/debian/fmms/usr/share/applications/hildon/"
