## fmms 0.1.9-1

=== debian/changelog ===
fmms (0.1.9-1) stable; urgency=low

  * long press on message gives option to redl/delete


 -- Nick Leppnen Larsson <frals@frals.se>  Wed, 13 Jan 2010 18:37:00 +0000
