=== debian/rules ===
--- 
+++ 
@@ -79,10 +79,6 @@
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/fmmsd.py" "$(CURDIR)/debian/fmms/opt/fmms/fmmsd.py"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/send.py" "$(CURDIR)/debian/fmms/opt/fmms/send.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/send_binary.py" "$(CURDIR)/debian/fmms/opt/fmms/send_binary.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/wappushhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/wappushhandler.py"
 	mkdir -p "$(CURDIR)/debian/fmms/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/fmms.desktop" "$(CURDIR)/debian/fmms/usr/share/applications/hildon/fmms.desktop"
