## fmms 0.1.10-1

=== debian/changelog ===
fmms (0.1.10-1) stable; urgency=low

  * "to" button is now bringing up a list of contacts


 -- Nick Leppnen Larsson <frals@frals.se>  Thu, 14 Jan 2010 01:06:18 +0000
