## fmms 0.1.11-1

=== debian/changelog ===
fmms (0.1.11-1) stable; urgency=low

  0.1.11:
  	* textview in sender gui scrolls individually instead of scrolling the whole window
  	* exception printed (to console) if the mmsc response parsing fails
  	* should now decode any filetype in the mms
  	* fixed "To"-button so it doesn't break on unnamed contacts
  	* config prepared for sqlite-db
  	* clicking on a notification should now open fMMS (refresh view if its open)
  	* all imagetype should now be shown in the viewer
  	* button to launch other filetypes (currently opening in imageview so its unlikely to work)
  	* decoder_mms.py decodes a given message file from console
  0.1.10:	
  	* "to" button is now bringing up a list of contacts


 -- Nick Leppnen Larsson <frals@frals.se>  Sat, 16 Jan 2010 15:08:11 +0000
