=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Standards-Version: 3.7.2
 
 Package: fmms
+XB-Maemo-Display-Name: fMMS
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-conic, python-osso, python-hildon, python-dbus, gnome-python, python-imaging, python-gobject, python-evolution
-Description: Send and receive MMS, hopefully 
-XB-Maemo-Display-Name: fMMS
+Description: Send and receive MMS, hopefully
 XSBC-Bugtracker: mailto:frals@frals.se
