=== debian/rules ===
--- 
+++ 
@@ -54,32 +54,8 @@
 	cp -a "src/usr/share/dbus-1/system-services/se.frals.mms.service" "$(CURDIR)/debian/fmms/usr/share/dbus-1/system-services/se.frals.mms.service"
 	mkdir -p "$(CURDIR)/debian/fmms/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/fmms.png" "$(CURDIR)/debian/fmms/usr/share/icons/hicolor/48x48/hildon/fmms.png"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/COPYING" "$(CURDIR)/debian/fmms/opt/fmms/COPYING"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/LAST_INCOMING" "$(CURDIR)/debian/fmms/opt/fmms/LAST_INCOMING"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/LAST_OUTGOING" "$(CURDIR)/debian/fmms/opt/fmms/LAST_OUTGOING"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/__init__.py" "$(CURDIR)/debian/fmms/opt/fmms/__init__.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/contacts.py" "$(CURDIR)/debian/fmms/opt/fmms/contacts.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/decoder_mms.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_mms.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/decoder_push.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_push.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/fmms.png" "$(CURDIR)/debian/fmms/opt/fmms/fmms.png"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/fmms_config.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_config.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/fmms_gui.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_gui.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/fmms_sender_ui.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_sender_ui.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/fmmsd.py" "$(CURDIR)/debian/fmms/opt/fmms/fmmsd.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/wappushhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/wappushhandler.py"
+	mkdir -p "$(CURDIR)/debian/fmms/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/se.frals.fmms.service" "$(CURDIR)/debian/fmms/usr/share/dbus-1/services/se.frals.fmms.service"
 	mkdir -p "$(CURDIR)/debian/fmms/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/fmms.desktop" "$(CURDIR)/debian/fmms/usr/share/applications/hildon/fmms.desktop"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/mms/"
@@ -100,6 +76,34 @@
 	cp -a "src/opt/fmms/mms/mms_pdu.py" "$(CURDIR)/debian/fmms/opt/fmms/mms/mms_pdu.py"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/mms/"
 	cp -a "src/opt/fmms/mms/wsp_pdu.py" "$(CURDIR)/debian/fmms/opt/fmms/mms/wsp_pdu.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/COPYING" "$(CURDIR)/debian/fmms/opt/fmms/COPYING"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/LAST_INCOMING" "$(CURDIR)/debian/fmms/opt/fmms/LAST_INCOMING"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/LAST_OUTGOING" "$(CURDIR)/debian/fmms/opt/fmms/LAST_OUTGOING"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/__init__.py" "$(CURDIR)/debian/fmms/opt/fmms/__init__.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/contacts.py" "$(CURDIR)/debian/fmms/opt/fmms/contacts.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/dbhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/dbhandler.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/decoder_mms.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_mms.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/decoder_push.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_push.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/fmms.png" "$(CURDIR)/debian/fmms/opt/fmms/fmms.png"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/fmms_config.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_config.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/fmms_gui.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_gui.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/fmms_sender_ui.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_sender_ui.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/fmmsd.py" "$(CURDIR)/debian/fmms/opt/fmms/fmmsd.py"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/wappushhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/wappushhandler.py"
 	mkdir -p "$(CURDIR)/debian/fmms/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/fmms.png" "$(CURDIR)/debian/fmms/usr/share/icons/hicolor/scalable/hildon/fmms.png"
