=== debian/rules ===
--- 
+++ 
@@ -89,10 +89,6 @@
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/dbhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/dbhandler.py"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/decoder_mms.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_mms.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
-	cp -a "src/opt/fmms/decoder_push.py" "$(CURDIR)/debian/fmms/opt/fmms/decoder_push.py"
-	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/fmms.png" "$(CURDIR)/debian/fmms/opt/fmms/fmms.png"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/fmms_config.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_config.py"
