## fmms 0.2.3-1

=== debian/changelog ===
fmms (0.2.3-1) stable; urgency=low

  0.2.3:
  	* fixed bug where long-tap -> "open" would not launch imageviewer
  	* added search in contact list when sending
  	* now sends x-wap-profile header when sending mms
  0.2.2:
  	* bugtracker added
  	* wappushhandler should handle most sms push now
  	* banner shows when SMS PUSH decoding failed
  	
  0.2.1:
  	* no longer breaking MMS-standards (I think)!
  	* confirm dialog on redownload as message might be gone
  	* should show all numbers available for a contact
  	* wappushhandler got some love, error handling and stuff
  	* fixed postinstall to only chmod if dir exists
  0.1.12:
  	* correctly sends m-notifyresp-ind and m-acknowledge-ind when fetching the mms
  	* button to launch video/audio in the viewer should now launch the mediaplayer
  	* if the mimetype is unknown the button currently does nothing
  0.1.11:
  	* textview in sender gui scrolls individually instead of scrolling the whole window
  	* exception printed (to console) if the mmsc response parsing fails
  	* should now decode any filetype in the mms
  	* fixed "To"-button so it doesn't break on unnamed contacts
  	* config prepared for sqlite-db
  	* clicking on a notification should now open fMMS (refresh view if its open)
  	* all imagetype should now be shown in the viewer
  	* button to launch other filetypes (currently opening in imageview so its unlikely to work)
  	* decoder_mms.py decodes a given message file from console
  0.1.10:	
  	* "to" button is now bringing up a list of contacts


 -- Nick Leppnen Larsson <frals@frals.se>  Wed, 20 Jan 2010 22:12:31 +0000
