=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Architecture: all
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-conic, python-osso, python-hildon, python-dbus, gnome-python, python-imaging, python-gobject, python-evolution
 Description: Send and receive MMS, hopefully
-XSBC-Bugtracker: mailto:frals@frals.se
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=fMMS
