=== debian/control ===
--- 
+++ 
@@ -11,4 +11,106 @@
 Depends: python2.5, python2.5-hildon, python2.5-gtk2, python-conic, python-osso, python-hildon, python-dbus, gnome-python, python-imaging, python-gobject, python-evolution
 Description: Send and receive MMS, hopefully
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=fMMS
-
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
+ bWFnZVJlYWR5ccllPAAAFjVJREFUeNrsWwd8VUXWn9teSe9AEmoSICGhBCIiShWxgEt1jQVXbICC
+ dXFFVuCz7KdYANF1NTYWdFVcFBERXboISAIJJIGQkBASQvIg5eUlr93ynbl35mV4hCQIfvr7ue/H
+ yX3vlrlz/vM/Z845M3CapqHf84dHv/PPfwH4LwC/84+I/xwu7vdLtR8C0hcEe1oO5AiI/begeGpi
+ fgsAl+GTATIB5EqQJJCeHXimEaQI5CuQYnK0/yoM+Jmf60HuBLntZz4fDDKYCAsKBmIjyJrfqg+4
+ jXT0m0tQvi1QcJuridmsJkD/JgDAI+UgIxP0/8TQ2wnQ2DTm/poAfASyHyTwV/JZmBkrCCuWXFYA
+ OI5r754TIJkX2zBu9hzhGeHOl4v4PEMYcUnmh/XG0h4DykC6XYzCPLQoCIaIooYkCcSkIZPEiMk4
+ J8J3fB9+hucvCoxgYorZ5PsvMgtg5bt3RHGdSmR0BV5DHg+Hzp7h0KlKCdntHLI38HoQgKhyQGRe
+ VFFMJxVFx2goOlpBwcEaUlUEwiGcn+Hv+q1t52rphA0PExO5bABs7qjy+ugJGpK9HCorFlBpiYCO
+ l4hwDp2rNH0GRAbtVJVHJ8oEn7IhIRqKi1dQYpKKEhJlpCgGGPgavqcdIJaD3AQy/mcBwPMtaMO/
+ efBnXEfpjmm8Z7eEDh+UkKxwqMnhyW60NxYVFdX/VFLcUFl71uVsdUrJ6JQYHWONjYq29gkLN1/h
+ dPKdjh0V0NEjIpiNCfVKkNGw4V4UFKQBGB0C4jqQUpAx5NgxX4D/FFck6y8gL9Io/dpSHtv32VoB
+ bd5oQmfOIGdpcd3Kr78q3Xkp9nj9TT1GdO0ePCYwUErXNE5nQTywYuQYGUVGKnr/8LkOmEZPYsIX
+ /KQlFbQA8MCcQTB6CA27Sl5y1QjlGVVp/QWs8kdgpLZvgZE/VPfy5o2lO1p5h8bIBcFnvvt+h4Sa
+ Ldff2GNyXHxgpkqA6NPXi8aM84LTNH5rarsg9CAzWPsAPPTIQLRy2UH+q82pCrZBpQ0ARDAabLsf
+ r+FyPngnb7Gfsio54nFSJ08LixkzLjilcxcp3mrlAyOjxAH4Op6BTpZ7dsJRPFXhrdy8yV6w4csG
+ G4lLeNIv3TBvyeyT2Tk2INPrgVlD5NBNN3tRr0Too4wu2M+OMOEcAPDLnniq/5K77/UuxHOj2gq6
+ 1OabwaLfWsntyPp7/st+CkOXkPex+Z0SJkwK/WN0tDi+43OycWxuVo8cKXBteuapU9+VlXpk4qN0
+ dmTekfJ4WLhpFHaMqWkKGo3ZwHMdAaFXaz6BBQCL8NZ7/b3XXudFHvDmait2Rqn/yUdo+6IFhUuJ
+ 4rrSIO5XVsQPunZ8yFIAyXqp0Rl+l8ejVf2ww/HO3Fknd+H+YUlNi+55zaj413G/oqI0lDnD7QOh
+ Db/VSNLyCwIg3PtA6sSMK/l1I0fLYGMtXldlLBiPflkpqr5xbME9ZMQ9IC48cPsPJ68xm7mUyx3/
+ Up8DrHhv6sTjH8MpCff3nvsHZEkS3ykIps6p070oPAKmYblNJuT4ZZ0+ALCdSWYrf8+RQgm9scKK
+ Nqw3oyKYjkxmI2qjkRoOcj7IqnmeKN4EUj9nXrT5cHHKgV9CecpAPBC9ky0z846mfLHkhS641uB+
+ 9+3cmbW17i2NEGR9tMqEFNXoZxtRZPqFcgj8SOich9KWBgRL99EXYgZIgDUOSBLAKSbiwETWnL27
+ H/kDHnFMq/kLYkL+dG/UTrV9b3xZGeF0qgUZaUfmwE/L9MyUP0dEmMdGRavotjs9MFDt+gSfU2RN
+ oDNIBEj4zVN6TYyNCxxnzMPIF5qaTPA2s2P9c4uPvgT3NWApO51c7nZzPupdDAjsSP0c8PDzy16u
+ viPrrbM1twAI4RHmcYlJCpo0VUZeL0JtDArOHYawAGDnEoNZABJwtLCucv++mh0/7qr6OCLSfCow
+ SLRYLHwX3NiqD0ofdjR68VRV/8Cc/o8eKxKHde2qQaTWvhJs5Og78ueeY+/ryGfY8KApffqaD7/y
+ Ysna1P7RQ+x2MdpiQSg2XtNjhAtkpbHwvhI45r25wuZjQCoefQwAcTJsF9QusYHWjKExfdevK8Wl
+ qjo8+g8/PvAnQDnJCzPGVVfL6KprZD0XoPSjgLCJEg9JEs36KioEeIlRJ40E+pohMzQYR5xvBxIh
+ Ct4Zm2fDiKHFy2bNGfhvk4UDs/SggADNFzG2pOPwfmPOg1QNmZO6FvoAGEwYYGGCEMTM725Ce6x8
+ PYge28+Z13+xKPLzsQkEQrx+00QFxcYZQRR9OVVclgFyyBVKIVk6c5anHdEV9cqabmLxXXEipECQ
+ oyBJ1HQw2gp7KQA43T592vPR7JkN340cHf9+HLDy1ts9xrNwD3aUZ2wCZKc8qjgpoNpaLh+eTX1h
+ SbYPgHQyT5qZwIMC4CUeHytfS76r5N4gYEfnSVMTPgQg+mIGpGfIOiNwxIY7jafUAzkS2vejBLTk
+ kMstF9edde1FnIaB1ixWMdZkEmLh2FtPg6FlyIP0RGj0WFmPO+gcz7LKl4jB9dLjItq5TV3x7KL8
+ f95+V9+nwsIsUwaka6ixAcC2cQj7KZ4UZKCl6ro694yst/K/J3royvYmNT4rUUwgopEpz06UbyCA
+ mEgRIpQ+N3lawtSu3YJn4c5iNky4WUHduivo669MKCcbHSs+WvvP7VtPHmzLpodfEz+gV0LomPBI
+ y2gdPE4FO5dR+hWGeVGzwIqIAKyjidMTsVOVgnvFq9mxxIyjHnli4B6zWQRnqNQ4HN7C+jr3kYqT
+ joLdu6pyyUCeAbERXXQAogj9KQBmoiRPbmok1G8m92Olw6jjJH6DB08cMHV64l+sAdIgDERkFI/2
+ 7q5bunlTqxmidoGkCFksojjt1j4PBQdLY3BGGA+UnjzdDUobI4/9Dk6/D+SIyOXyLM/6+6ElJCLF
+ /Y8YemWnjL17qqvJICJixtSUGwkINmrKHFFWIIpI5LeJfFdJtNdEXiIRxSOI2VjJs77S2qgxcYMH
+ DY5ZtGF92X3HjtadZhOlhUs6p/dLtSbHxknJEDyF0BWjqiq5oOa0t+qj1bV7tm9xnMXtxHQKDL15
+ UuKLkomPi4xS0Yy7PRCgiWjrf0yoocGT88Xa4oVnbM4qwk476WsQYUII038vYbKbKO0gQLj1xMwv
+ HaXKiIxDpImORhoNIiCEkiox6zs4v+xQSU2zWF//R9eHYjrhEW3fs2OpKPd8/+Tjle8ezHE6bpvR
+ 7+nQUOlKQeThWa1m7+5Tf9u/r7qIKOUgANQRhvKkT4GkTypR1EOAYEXxAfDEXwaBbRl9X/pCDuef
+ nzOU5YnCAcQPBDP+Q2RoRxMl99+W9v9ueqZX8no7lLn5gMChbaNdyX92UdVrJlOXiYqq1nyx9th6
+ 0nEvYaaD+CY7YanCsJlnZjIqqn+d4jwAWovHce6Ns8Q3lmXTPF0iQAQyQASQcxxR3jU9M2l8dHTg
+ M8kpKrphghGlsSD4Bz3+2SetLK/9pHHpU09UbCMKeMhoUyo3kd8e6tmZATxH2QXPDPa94YX/yb5w
+ UZRSlYbDXggdHnuyGc19JFlTNU5J6Vmg+Y2EkzCBUg8D0LTus5J3Z8/tf19hAd8Fn75hglfvF26T
+ jf40wpnWTKS6WkBZb9VuJ+/xtqK8m5xXIUDTcMXIZOJbZRVu2x90nlXYSIQMwZT1wBzqcoHy85vh
+ O9IDGlwrgAxQpaPM2CH2rNj71pCpplaWVfvrrx1MFEV0AkBAm76WjCzTZJTAbTUcqqkGOc1DkoP0
+ 83StQBCNpGz9F9yqkuJmnMCcJe85yzg+Jx35OfMGal4P0lmGy/J40HD/dSG/qW5s7UBnAKa4ioxA
+ BNcAsJLzFzT7bvZ4zrffQ8dSdGpBUuFl6gNNDKuovQkrXj2YPu+xgeWF+XygIErQPgTkx0RjNDgj
+ GtRL48EaSkmDuX+IDMmXhjZ9L5186bncuWRWEpn3uMkAqLPnDtbLFri/+Pj8Yit69M9Nuh6sqeHA
+ afnSwHNyD58PmPVgOnryr05dcf1BWiGmjbThvWnjKb0KOL/ZRGQcpnXIFTFJw6+O3SgIPA5S9jQ2
+ egrgTpwSaJzABQUHm4bDtTgcEWK779lLQQ/dnxtFFJYZUFXqwY+WJ2s+QycLKpTq/jmJ3k/Blw+g
+ pPiWXAAVlSfrCvs/2FGPjQHY/xOPhmSoFAiqPI0Y8bxsgWgxRlFU7lRlU2Nrs0zflPCoq0fGzQyw
+ SqPzDtru2ralYi/x8g4y6gq9N78kpc0dfq3VNNljv4SCFhPA9s4+cCkFDvAPWmpiAaU/BQNT2HKy
+ vLGZiTPO+xwpqKsHeQWAegfuPU0ApIEMFq2wNEVrpwbYJiD+uomUBxzXMtu3lZNfqCG/Z3xxAHGU
+ bibiVP2CJdYcdacMytf7xR+++y53BUoHADucjtXnzqnAboVTo4jy2SBPgCyEn7vAQXKyrJXYauTK
+ 60Yey2PorhAlVSYwYZUXmet0enX6zfGX9SMaQYG5QwDIQMa/PutB+/fxi/sPUEfpq7zGcvhgex33
+ LUxppqgYbSzuKk6Ju8RK6JN1PdP+OLkUT4/Ki6/2Gn/jRPM8l0uz4fWH+jp5i8OhVk66oeSzydPC
+ ojOGBnQrOuq2f5B1toJJXpx0ni+pTNZcrl8AAItFa1d56mHBQ98eFoYWUdrbbDzavlWCOV0zJfVV
+ dS+rMM+mpFoXwGEmVig8IvBpUVIsVo6Lxu117iKlAHgH4NrKESPj190wUU3DBZbHn+ykPwss2jAo
+ uXA64/zugXfihY4dJBYww+9dl+K7+JbKzYWFlsYhoAnbt0dYndhb8UVwMTEqyrzDhYYOk1HZcd5H
+ 9papB2Vmreqm/WFKcmhAoGbhzo/5B02ZniJVVQlp/nO0ycRNoKN/930DQ0pL+Swc0cI9m+C4D454
+ eW0iLYmDDIXzn+DiJ3zfD7KZ7B0IveRNUmS6ezLvoIj275WMOjy5VlUpIkhv9WiRJ4o31HNGp+D6
+ iNFBcwMCTHGdO2s+JlFFMYipaVJwVRV33vYZfWYoS3n6zrsHahCjPNKjx/luAPqR/vxiMx6cefDM
+ HpBboJ/pIINBxoEsw9YGt755SQAQptRznIS2bRERXqw0RkxD2ftNaOdW07c1Nk7/jTuPV2sOHeSN
+ UpSGng0JReNiYgyOnijjfHsScPB1170eFSNRT0DDH7fbR+sli59zo4hI7Tq6e8SvNNYND0Z1Nbec
+ MghHrrgMV3pc0IMqwuTZcO1N/8pzhwFYuSyXe2N57kuapnSXZcVWU8P7GgIzWFtb655VXc2fU/rO
+ zRMRBH6405bUNO1xE8kV7Q0cKj/B+aI2iENGwCHXXt+yoar6NO8zM8hBxoWEaYEqYQ9mmk8RTusJ
+ ZnZnk4MzdqXg0BrmjMOHBbRurQl9/qmkgyAYMlsQtEiev0gAXn8t15cGP784Bzy4doJSHMYbDRjU
+ nLP6w8M2j+vciAu/6EQZrysxdrwcqmeBOFuq5nQQ6L2KrEVDS3WnTxvneB0kHA8Ye4tA8X+EhaAB
+ uvlAm3t+FH0MguujQYbu2iHidnTTDAlV0f2znehP97pQt+6QTn8ahD7MCkZffxmAdu2Q1Jz95o4D
+ wChvIuluqNej5OLNT4aN65Xb/rgUhX9jhTlSS4qLVdBO6BjPteQT+JrNxp3Qn+d9jnCyx618A1Op
+ D5TwCHD12429RvBszz4pirG5Cq4XHSEmRBgUFKwU2QDUNR/iIilvPAOfaHDQGUNlNPUWB5p2qwPa
+ VNbfd1de4x23HOAuhgEcKYAEEG8a6fEoSk21UazAiEsSSsbFVa8sH8L2h9cCMDBBIaj+JFC94iR/
+ zqxSXOTeiJ9najBRzmav63R1CwC9EhTdTBx2w5N270EXT5AdM4gjEw72C8n9GnNCw9U87Dc+Xm2G
+ 0bainGwJORoNoPBzAQF4Nclzc/bhvm8wAVfbAMDo835ZHY7NQ8pKG/bZbCLatdOCDuWaUUmJBe/8
+ CARmnD5ewuuZGWS9aFC69yTYnSv/MK8vYGDANFU9++MP1dtx/oHXDTBYcG+/kuLavIY6YwWHMgN3
+ eucOQd96R4GxNyj5YPfO8jLON/eHhamdk1OUyAcf9qD5Tzeju+93oh92SOjtN626FBcJRlUWTNBk
+ 5u9/9n9jO9Oap9gO9Tn/tBabAsTqNVZrPDpebNQQ6upc7+B7PR65pqoyCK3+0KJ3rL7W9a3b5f2y
+ IN+00GKR9I1OjibPseYmj1xRzkHwJCBroIpCIRQfcoUm1DdwOqPww3jk4uPlqrxcscvIUTKCGEJX
+ 4niJa6/XK5ndbi6dF2Dy0LDzC5wLU3PcsOGKXkjBN956hxvt3iUhDFQZzAYJiarPN/XuY0kmhRtV
+ 7AD9KQuoCBUnHfbnFu0fOmlqzwRJ5JUv15Xh5Dqo/ETD9z16BXY3m/kuEOryK5fn4d3ejgWLBi+s
+ rBBQRbmAtm21vVdT09wQFiagjRvMiDrGVe8XVsx6MB59s8Gqp+ZR0Qo6mFO9IDKq0/s/7hbRwEGq
+ Tvf8Q65CVbYm2WrA7lIwVhrq2o3LkBUNrVllQrfP8Oj7mPDmy0lTFFIrMEyFOs4fdjqOdWSnKGI2
+ PtHSuEyTGEXR5M8/PZ7NrBbJP+2tOQ6ykKnCYt9hfWFJdr+Ro2OTQkKkztu3VOJEXLA3uv/V7PQ4
+ IyLNV9vt3k9xm+HhfElNtZCAR/XUSXTs80+rjs6YGbGp6lTA9VWnDMo/t7j60ORpIRnHS4JQU5NE
+ chR1J7atulr++rffMKMhV6oQgst6hUkP4wWjGILLYzn7ufUrXq2pR+w+zrmPDmjPB1iJAwwnM4FG
+ yl90ucxCVouspE0vUw+gVRyeKVXTyrJMih0Ock5fbOnZKyQMbFU9Wlhfl5AUEjphYvfb8CDaqp35
+ /1pTvGvstfGpI8bGZmmqsbPz4IEzk774vHTvnHn93zSbhclgQHqAhdcZu3TWjLKbW0PVNgH9+7Oi
+ oeVl9kqaaLUHAMesBQQTAILJOQdZMvMQAMJRy/8jcBOl6WoTWyOQCTBmcq6ZdAYxawwURET3BTE1
+ AdqGwNQJ7WQw5Otu6JaY2DtstijygySJTxUFgzlOp/xTXu7Zd7f9pyKXvE8vrHIdTJgkZtkpjJxr
+ IgC4iDLhzM5tF+mkmVk0Uch5F1HQStpxEwUU4mgDyXVaAjMzS3BsGzwBnoJI2xAZ0BXG1AOYsr2L
+ Vpg78n+GNL8ChtrKPgKVqQIjZk0OMZUgep5dZpP8FjHY9ukiCMsCxPgjjlmNYleD6AIvYpbEVD/m
+ 8PS5i/lPUyqzL5Dzq9AozJobx5SvZT/60vqexqwnqq20LzJtqn5LbrQNWn02sWuRRDhmgZcCLjAm
+ 5APmYhhAa3zNTCMy8wInMxq0Fsh2mmPKXJrf2oGHAYYq5qUruAwYHGMCLDPZ9QJaPrMy6wms/3Az
+ pTZvRxlAHVgzaVxk1ty9DAgyoZfCdMTtt9/AwyjtJEp5GIU9fiagMJ3mGPA1ZrOmxjyrMeuHZr99
+ T4ofCJ6LBYCOpuBHORZdnrFlas8uPzb5A6AypuBipkuVAVFgfIXCKO2/EUJlgBH89i+wfdbZ+38C
+ DADVXlckzpTn4AAAAABJRU5ErkJggg==
