=== debian/rules ===
--- 
+++ 
@@ -79,6 +79,8 @@
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/COPYING" "$(CURDIR)/debian/fmms/opt/fmms/COPYING"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
+	cp -a "src/opt/fmms/CREDITS" "$(CURDIR)/debian/fmms/opt/fmms/CREDITS"
+	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/LAST_INCOMING" "$(CURDIR)/debian/fmms/opt/fmms/LAST_INCOMING"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/"
 	cp -a "src/opt/fmms/LAST_OUTGOING" "$(CURDIR)/debian/fmms/opt/fmms/LAST_OUTGOING"
